{
  "durabilitytooltip.info.bar.bar_line": "[%s]",
  "durabilitytooltip.info.bar.durability_hint": "Durabilidade:",
  "durabilitytooltip.info.bar.empty_symbol": "▒",
  "durabilitytooltip.info.bar.full_symbol": "█",
  "durabilitytooltip.info.numbers.damaged": "%1$d / %2$d",
  "durabilitytooltip.info.numbers.durability_hint": "Durabilidade: %s",
  "durabilitytooltip.info.numbers.full_durability": "%d",
  "durabilitytooltip.info.text.damaged": "Ligeiramente danificado",
  "durabilitytooltip.info.text.durability_hint": "Durabilidade: %s",
  "durabilitytooltip.info.text.full_durability": "Imaculado",
  "durabilitytooltip.info.text.nearly_broken": "Quase quebrado",
  "durabilitytooltip.info.text.severely_damaged": "Severely damaged"
}